daily pastebin goal
67%
SHARE
TWEET

Untitled

a guest Feb 13th, 2018 90 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1.                                                                                                                                                                                                                                                                                                                                                                                                    2018-02-13 23:08:20 WARNING (SyncWorker_8) [pywemo.ssdp] Error fetching description at https://172.16.80.21:8888
  2. 2018-02-13 23:08:20 ERROR (MainThread) [homeassistant.setup] Error during setup of component wink
  3. Traceback (most recent call last):
  4.   File "/usr/lib/python3.6/site-packages/homeassistant/setup.py", line 148, in _async_setup_component
  5.     component.setup, hass, processed_config)
  6.   File "/usr/lib/python3.6/asyncio/futures.py", line 332, in __iter__
  7.     yield self  # This tells Task to wait for completion.
  8.   File "/usr/lib/python3.6/asyncio/tasks.py", line 250, in _wakeup
  9.     future.result()
  10.   File "/usr/lib/python3.6/asyncio/futures.py", line 245, in result
  11.     raise self._exception
  12.   File "/usr/lib/python3.6/concurrent/futures/thread.py", line 56, in run
  13.     result = self.fn(*self.args, **self.kwargs)
  14.   File "/usr/lib/python3.6/site-packages/homeassistant/components/wink/__init__.py", line 312, in setup
  15.     pywink.get_subscription_key())
  16.   File "/usr/lib/python3.6/site-packages/pywink/api.py", line 577, in get_subscription_key
  17.     response_dict = wink_api_fetch()
  18.   File "/usr/lib/python3.6/site-packages/pywink/api.py", line 598, in wink_api_fetch
  19.     raise WinkAPIException("401 Response from Wink API.  Maybe Bearer token is expired?")
  20. pywink.api.WinkAPIException: 401 Response from Wink API.  Maybe Bearer token is expired?
  21. 2018-02-13 23:08:30 ERROR (MainThread) [homeassistant.components.camera] Error while setting up platform onvif
  22. Traceback (most recent call last):
  23.   File "/usr/lib/python3.6/site-packages/suds/transport/http.py", line 78, in send
  24.     fp = self.u2open(u2request)
  25.   File "/usr/lib/python3.6/site-packages/suds/transport/http.py", line 119, in u2open
  26.     return url.open(u2request, timeout=tm)
  27.   File "/usr/lib/python3.6/urllib/request.py", line 532, in open
  28.     response = meth(req, response)
  29.   File "/usr/lib/python3.6/urllib/request.py", line 642, in http_response
  30.     'http', request, response, code, msg, hdrs)
  31.   File "/usr/lib/python3.6/urllib/request.py", line 570, in error
  32.     return self._call_chain(*args)
  33.   File "/usr/lib/python3.6/urllib/request.py", line 504, in _call_chain
  34.     result = func(*args)
  35.   File "/usr/lib/python3.6/urllib/request.py", line 650, in http_error_default
  36.     raise HTTPError(req.full_url, code, msg, hdrs, fp)
  37. urllib.error.HTTPError: HTTP Error 400: Bad Request
  38.  
  39. During handling of the above exception, another exception occurred:
  40.  
  41. Traceback (most recent call last):
  42.   File "/usr/lib/python3.6/site-packages/suds/client.py", line 652, in send
  43.     reply = transport.send(request)
  44.   File "/usr/lib/python3.6/site-packages/suds/transport/http.py", line 178, in send
  45.     return HttpTransport.send(self, request)
  46.   File "/usr/lib/python3.6/site-packages/suds/transport/http.py", line 86, in send
  47.     raise TransportError(e.msg, e.code, e.fp)
  48. suds.transport.TransportError: Bad Request
  49.  
  50. During handling of the above exception, another exception occurred:
  51.  
  52. Traceback (most recent call last):
  53.   File "/usr/lib/python3.6/site-packages/onvif/client.py", line 34, in wrapped
  54.     return func(*args, **kwargs)
  55.   File "/usr/lib/python3.6/site-packages/onvif/client.py", line 201, in wrapped
  56.     return call(params, callback)
  57.   File "/usr/lib/python3.6/site-packages/onvif/client.py", line 191, in call
  58.     ret = func(**params)
  59.   File "/usr/lib/python3.6/site-packages/suds/client.py", line 559, in __call__
  60.     return client.invoke(args, kwargs)
  61.   File "/usr/lib/python3.6/site-packages/suds/client.py", line 618, in invoke
  62.     result = self.send(soapenv)
  63.   File "/usr/lib/python3.6/site-packages/suds/client.py", line 664, in send
  64.     result = self.failed(binding, e)
  65.   File "/usr/lib/python3.6/site-packages/suds/client.py", line 726, in failed
  66.     raise Exception((status, reason))
  67. Exception: (400, 'Bad Request')
  68.  
  69. During handling of the above exception, another exception occurred:
  70.  
  71. Traceback (most recent call last):
  72.   File "/usr/lib/python3.6/site-packages/homeassistant/helpers/entity_platform.py", line 84, in async_setup
  73.     SLOW_SETUP_MAX_WAIT, loop=hass.loop)
  74.   File "/usr/lib/python3.6/asyncio/tasks.py", line 358, in wait_for
  75.     return fut.result()
  76.   File "/usr/lib/python3.6/asyncio/futures.py", line 245, in result
  77.     raise self._exception
  78.   File "/usr/lib/python3.6/asyncio/tasks.py", line 180, in _step
  79.     result = coro.send(None)
  80.   File "/usr/lib/python3.6/asyncio/coroutines.py", line 210, in coro
  81.     res = func(*args, **kw)
  82.   File "/usr/lib/python3.6/site-packages/homeassistant/components/camera/onvif.py", line 51, in async_setup_platform
  83.     async_add_devices([ONVIFCamera(hass, config)])
  84.   File "/usr/lib/python3.6/site-packages/homeassistant/components/camera/onvif.py", line 72, in __init__
  85.     self._input = media.GetStreamUri().Uri
  86.   File "/usr/lib/python3.6/site-packages/onvif/client.py", line 36, in wrapped
  87.     raise ONVIFError(err)
  88. onvif.exceptions.ONVIFError: Unknown error: (400, 'Bad Request')
  89. 2018-02-13 23:08:39 WARNING (SyncWorker_2) [netdisco.ssdp] Error fetching description at https://172.16.80.21:8888
RAW Paste Data
Top